Subject: bug#24453: closed (Re: bug#24453: Hyper and super keys don't work in some branches)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 23 Sep 2016 15:10:02 +0000

Your bug report

#24453: Hyper and super keys don't work in some branches 

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24453: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24453
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24453: Hyper and super keys don't work in some branches
From: Eli Zaretskii <[email-masked]>
To: Mambo Levis <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 23 Sep 2016 18:09:31 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Fri, 23 Sep 2016 14:12:58 +0000 (UTC)
> From: Mambo Levis <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, 
> 	"[email-masked]" <[email-masked]>
> 
> Finally, I found the problem. 
> 
> Something in Emacs changed and now an Autohotkey script that I use to emulate German
> words is in conflict with Emacs. It was difficult to find because the script works in previous Emacs
> versions and all other applications. So, I need to change the logic to the new conditions of Emacs 25.
> 
> Thank you for your help,

OK, thanks.  I'm therefore closing this bug report.

Subject: Hyper and super keys don't work in some branches
From: Mambo Levis <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2016 00:44:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, 

OS: Windows 10 
When I build emacs from master the super and Hyper keys work as expected. On the other hand, if I build emacs from branch emacs-25 or any emacs 25 pretest both keys don't work. 
These are the git commands that I am using: 

$ git clone git://git.sv.gnu.org/emacs.git 
$ git clone --depth 1 git://git.sv.gnu.org/emacs.git 

$ git clone --depth 1 --branch emacs-25 git://git.sv.gnu.org/emacs.git 

Thanks

Levis